PL-ASC(1)

NAME
pl-asc - convert a Plot3 stream to ASCII

SYNOPSIS

pl-asc [-v] [unix_plot]

DESCRIPTION

Reads a stream in plot3(5) format and converts it to an ASCII representation. Standard input is read if a file name is not supplied. If the -v option is given, the single-character command names are replaced with mnemonic strings and a summary of plot command usage is written to standard error.

SEE ALSO

asc-pl(1), pl-pl(1), plrot(1), pl-fb(1), libplot3(3), plot3(5)

AUTHOR

BRL-CAD Team

COPYRIGHT

This software is Copyright (c) 1991-2013 by the United States Government as represented by U.S. Army Research Laboratory.

BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.